{
  "paths": [
    {
      "_path": "lib/R/library/lhs/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "54dc90742921f7ccfb878d56efeee6734b297f322b040e60bc0330929cf46856",
      "size_in_bytes": 933
    },
    {
      "_path": "lib/R/library/lhs/INDEX",
      "path_type": "hardlink",
      "sha256": "741a89fbd9f33d466397cb155466acbef6cc7f639409aad9c420c3f838823f55",
      "size_in_bytes": 2167
    },
    {
      "_path": "lib/R/library/lhs/MD5",
      "path_type": "hardlink",
      "sha256": "33d50e34c85aff26b3b57f11c7face57ecd7982ae9e50a9f2de33d2ff2d1f18b",
      "size_in_bytes": 2994
    },
    {
      "_path": "lib/R/library/lhs/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e16cfa208d6b28e1d514bca29958372e6e20913072fddfc19515a0b8c822ac94",
      "size_in_bytes": 1070
    },
    {
      "_path": "lib/R/library/lhs/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/lhs/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f3ce5923c15bc17181475746fda2b4bded63b415337b2c9cdcd40c6391381d36",
      "size_in_bytes": 1071
    },
    {
      "_path": "lib/R/library/lhs/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "76aad2d1aea956580e0a13f2a0863b493a1c05536a78151b35369db816b916aa",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/R/library/lhs/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "9382cabd9c68c849d56152bd35e2919b49d7fd5f4870dd99108994cb3f67984f",
      "size_in_bytes": 450
    },
    {
      "_path": "lib/R/library/lhs/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ed1465314eb961253f0588bffe88f69086243ce398604c526fe455da36f79b44",
      "size_in_bytes": 955
    },
    {
      "_path": "lib/R/library/lhs/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "51e36a16258a8561461eb7924694e7735c8c59e3166f4b17177110906e1ee6c1",
      "size_in_bytes": 339
    },
    {
      "_path": "lib/R/library/lhs/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "71254af00340ed7ff45d98d4ba819888611d542c464a5a9af168bd85090dadbc",
      "size_in_bytes": 712
    },
    {
      "_path": "lib/R/library/lhs/R/lhs",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/lhs/R/lhs.rdb",
      "path_type": "hardlink",
      "sha256": "4c0579d2a111a7e576aa5f9b2b367d05753eb93029039570043840b8bf483884",
      "size_in_bytes": 26164
    },
    {
      "_path": "lib/R/library/lhs/R/lhs.rdx",
      "path_type": "hardlink",
      "sha256": "52ab606efb63ed35a192600e3ab92296f204589bbebdacf90da2f67b922601ea",
      "size_in_bytes": 594
    },
    {
      "_path": "lib/R/library/lhs/doc/augment_lhs.R",
      "path_type": "hardlink",
      "sha256": "2d010439f78e8c56839e89919f0017e3689302ebcdf669421ae4c5e2abb18f8e",
      "size_in_bytes": 2267
    },
    {
      "_path": "lib/R/library/lhs/doc/augment_lhs.Rmd",
      "path_type": "hardlink",
      "sha256": "35abb45b78d014a9e21cd75a2fc307a0a80a5915f664217e7800e9f8bbdcc687",
      "size_in_bytes": 6423
    },
    {
      "_path": "lib/R/library/lhs/doc/augment_lhs.html",
      "path_type": "hardlink",
      "sha256": "fa8db758f9663cc7677566892bc7bc43a862156e1f252647a585503c57713baa",
      "size_in_bytes": 37058
    },
    {
      "_path": "lib/R/library/lhs/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7689de97a26718619d296c800511dcec52924105b56532e81f7b3dee77f9f54c",
      "size_in_bytes": 2353
    },
    {
      "_path": "lib/R/library/lhs/doc/lhs_basics.R",
      "path_type": "hardlink",
      "sha256": "d9813b3ad4334589c2cdb5786e0e98997e18e393b39264173a2d47ebb687ccad",
      "size_in_bytes": 5130
    },
    {
      "_path": "lib/R/library/lhs/doc/lhs_basics.Rmd",
      "path_type": "hardlink",
      "sha256": "c901acba1584f5683b6f16190c7d2ec1d75fa5e188150c63660e8621d193828d",
      "size_in_bytes": 7800
    },
    {
      "_path": "lib/R/library/lhs/doc/lhs_basics.html",
      "path_type": "hardlink",
      "sha256": "76719cb4ad33d56c3570cd31055ff1cf99c3259265760fdebd4ccf5321e05e19",
      "size_in_bytes": 101483
    },
    {
      "_path": "lib/R/library/lhs/doc/lhs_faq.R",
      "path_type": "hardlink",
      "sha256": "bfdd8995fd2e529abb192acd05429a4036bd48b67a49c5cdfc2adc34d1bde309",
      "size_in_bytes": 6790
    },
    {
      "_path": "lib/R/library/lhs/doc/lhs_faq.Rmd",
      "path_type": "hardlink",
      "sha256": "d6fc49224f40f41819546b883faca81b5c808194f5c7a27963a8045a65a8b3cb",
      "size_in_bytes": 9878
    },
    {
      "_path": "lib/R/library/lhs/doc/lhs_faq.html",
      "path_type": "hardlink",
      "sha256": "b91f7b879908848c77628e7262edcd30fcf680e9eaf3746b714ea4b34e22237a",
      "size_in_bytes": 142218
    },
    {
      "_path": "lib/R/library/lhs/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b5c7dba12e183f554823ff34748318a5424dade865ab65f0fadc2f84c9471784",
      "size_in_bytes": 688
    },
    {
      "_path": "lib/R/library/lhs/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "63adf2fd3975c865242ade744a7b5588b30ba16ae4b199b86bc98ec5701c8d8c",
      "size_in_bytes": 301
    },
    {
      "_path": "lib/R/library/lhs/help/lhs.rdb",
      "path_type": "hardlink",
      "sha256": "94a03d0f2149d73e88370334eb07c40c67a1b4305aaef2f1f580b182abfb4fff",
      "size_in_bytes": 57127
    },
    {
      "_path": "lib/R/library/lhs/help/lhs.rdx",
      "path_type": "hardlink",
      "sha256": "6dd85f693862f23ea5fcd66763cec03b25cfe22a500d0fcb05d1de9099635524",
      "size_in_bytes": 717
    },
    {
      "_path": "lib/R/library/lhs/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2593798bf186b97b4149a4ee2ef61ec83c361601907342f9d4c664c4e37b3940",
      "size_in_bytes": 347
    },
    {
      "_path": "lib/R/library/lhs/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8b6e7ce41e939c3d4dbc36cdd9bb82bf4c4153f7d35b47d6093265070d3ca1c6",
      "size_in_bytes": 4550
    },
    {
      "_path": "lib/R/library/lhs/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/lhs/html/augmentLHS.html",
      "path_type": "hardlink",
      "sha256": "332c82eccb0e5bc83542f0417176bba381035355d36d95769fd04b9aea99156f",
      "size_in_bytes": 3404
    },
    {
      "_path": "lib/R/library/lhs/html/createAddelKemp.html",
      "path_type": "hardlink",
      "sha256": "44a4b147c988a59f6d0c1ce76d75378ce8971939bdca95aabda1550fd7b6474c",
      "size_in_bytes": 2672
    },
    {
      "_path": "lib/R/library/lhs/html/createAddelKemp3.html",
      "path_type": "hardlink",
      "sha256": "a8abfba27c2e99592e3d0947807585b49268b495b347ccaa1d7767228b7170c7",
      "size_in_bytes": 2784
    },
    {
      "_path": "lib/R/library/lhs/html/createAddelKempN.html",
      "path_type": "hardlink",
      "sha256": "c1410834c0c2775f3b5ba93e6c95adbd7003ababf9a2c82a2b87d89252f9b73d",
      "size_in_bytes": 2606
    },
    {
      "_path": "lib/R/library/lhs/html/createBose.html",
      "path_type": "hardlink",
      "sha256": "5d4151f9ebecd35655fa32e7724ed6c759731fb02f0e42992573ae4ccc43981b",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/R/library/lhs/html/createBoseBush.html",
      "path_type": "hardlink",
      "sha256": "f4ca5b760694073f19f40b8c9630f4d6bb2388d591b26e2be4bbd296abbdbbb1",
      "size_in_bytes": 2663
    },
    {
      "_path": "lib/R/library/lhs/html/createBoseBushl.html",
      "path_type": "hardlink",
      "sha256": "512fd63870093df9c9e6832644462024da5004d0a672ca6f84aa8090b01d0485",
      "size_in_bytes": 2949
    },
    {
      "_path": "lib/R/library/lhs/html/createBush.html",
      "path_type": "hardlink",
      "sha256": "eb24fc39ad34b0f15cb65810ae7e19dd4758dff613a2c518f5b5182d6196424b",
      "size_in_bytes": 2611
    },
    {
      "_path": "lib/R/library/lhs/html/createBusht.html",
      "path_type": "hardlink",
      "sha256": "a8da63207844fc92bcea3c17868e725eb9bc36579b7216e81f202137c002f5aa",
      "size_in_bytes": 2837
    },
    {
      "_path": "lib/R/library/lhs/html/create_galois_field.html",
      "path_type": "hardlink",
      "sha256": "12f9e457566cc983af69f0ca1693c76761eeecab5d46fde1ef911cd842dd747b",
      "size_in_bytes": 2766
    },
    {
      "_path": "lib/R/library/lhs/html/create_oalhs.html",
      "path_type": "hardlink",
      "sha256": "5b021154662479b6631710d2688ca81695bbd30ed4300b575baaee873b8a0515",
      "size_in_bytes": 1692
    },
    {
      "_path": "lib/R/library/lhs/html/geneticLHS.html",
      "path_type": "hardlink",
      "sha256": "93a6c9ac367dc72fc99f3269e3aeb1ebd7c85dfe759194824fead8e58b66e4cc",
      "size_in_bytes": 5301
    },
    {
      "_path": "lib/R/library/lhs/html/get_library_versions.html",
      "path_type": "hardlink",
      "sha256": "481ce30e06355b46042f27a70929c50bd99b1855a637054fe66c2ebba30709c5",
      "size_in_bytes": 1057
    },
    {
      "_path": "lib/R/library/lhs/html/improvedLHS.html",
      "path_type": "hardlink",
      "sha256": "290946960dda4488984e580a23bf33f1685a99e2a2beda76dc660922c1037c7b",
      "size_in_bytes": 3905
    },
    {
      "_path": "lib/R/library/lhs/html/lhs-package.html",
      "path_type": "hardlink",
      "sha256": "7f1d1f01b5683a8ca4e34b0a4bc2026187e09c157859c430fb3141f9caa3bada",
      "size_in_bytes": 1288
    },
    {
      "_path": "lib/R/library/lhs/html/maximinLHS.html",
      "path_type": "hardlink",
      "sha256": "5d4396675d36c7a8ce63bae007272ce0425d0ec9f4dd43b17ca7f461ea5cc590",
      "size_in_bytes": 5244
    },
    {
      "_path": "lib/R/library/lhs/html/oa_to_oalhs.html",
      "path_type": "hardlink",
      "sha256": "90260d6ee9275ed5ee3373b9c027711702a8aa8420e71df1464f986e1979af7f",
      "size_in_bytes": 1535
    },
    {
      "_path": "lib/R/library/lhs/html/optAugmentLHS.html",
      "path_type": "hardlink",
      "sha256": "fe4844e9e4b0422005db6b5cae9c76eb6c921654df35e64d87550a1ceaac9b55",
      "size_in_bytes": 2589
    },
    {
      "_path": "lib/R/library/lhs/html/optSeededLHS.html",
      "path_type": "hardlink",
      "sha256": "962f652c492a8728f8785e7fbc649bf43136df9464731c4e06fb122d64bb64bb",
      "size_in_bytes": 2947
    },
    {
      "_path": "lib/R/library/lhs/html/optimumLHS.html",
      "path_type": "hardlink",
      "sha256": "c61b1d3861a98c41328accb33292b45e9e4851f92b49161de42a22c527e81a94",
      "size_in_bytes": 4177
    },
    {
      "_path": "lib/R/library/lhs/html/poly2int.html",
      "path_type": "hardlink",
      "sha256": "6abf4b7620fb62a6539a7509f58937bdc1c3bdcfd1b0997cff7ffb4641ebbf83",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/R/library/lhs/html/poly_prod.html",
      "path_type": "hardlink",
      "sha256": "723a7740b50aa984169cc3fcfeb441865e20b806f37a823e34d795fd573aeddd",
      "size_in_bytes": 1617
    },
    {
      "_path": "lib/R/library/lhs/html/poly_sum.html",
      "path_type": "hardlink",
      "sha256": "b3424091fced15e31dc5a1ec70cf1edea533fcc715625cc1a0e59c01a094126c",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/R/library/lhs/html/randomLHS.html",
      "path_type": "hardlink",
      "sha256": "63ee04620aab2fa64ac8daafff92911b7516d272a485f63fa335a91bca2f0b61",
      "size_in_bytes": 1780
    },
    {
      "_path": "lib/R/library/lhs/html/runifint.html",
      "path_type": "hardlink",
      "sha256": "3310fee958416fd51f8639f1a3b5ae0bc9fa92410a99cee70eee13123d69441d",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/lhs/libs/x64/lhs.dll",
      "path_type": "hardlink",
      "sha256": "50831acd8eaebf1f13322e6df594f378f47b87d83d8fd2859f24609f52734144",
      "size_in_bytes": 337920
    }
  ],
  "paths_version": 1
}